=== debian/control ===
Source: jolicloud-webapp-techmeme
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-techmeme
Provides: prism-webapp-techmeme
Replaces: prism-webapp-techmeme (<= 1.0)
Conflicts: prism-webapp-techmeme (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.techmeme.com/
Description: Jolicloud web application for Techmeme
 The Techmeme web site running in a simple Jolicloud window.

Package: prism-webapp-techmeme
Architecture: all
Depends: jolicloud-webapp-techmeme
Description: Transitional package for jolicloud-webapp-techmeme
 This is a transitional package for jolicloud-webapp-techmeme, and can safely
 be removed after the installation is complete.
